{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:02Z"
    },
    "lastModificationSignature": "35ebc586b266244e1ea05e2def29b66812cf96d92950d37e54f45ed081b6f449"
  }
}